How to install libghc-regex-pcre-dev on Debian Unstable (Sid)